Subject: [IPFIX] Fwd: New Version Notification for draft-aitken-ipfix-unobserved-fields-01.txt

From: Paul Aitken <[email-masked]>
Date: Mon, 16 Jul 2012 23:33:47 +0100

Dear IPFIXers,

In this revision I've added a new section discussing why a "general 
default value" isn't possible and noted that the ability to indicate 
Unobserved Fields provides a side benefit of allowing the Metering 
Process to indicate that it has begun to monitor a new flow but does not 
yet have anything to export. Also the usual minor clarifications and 
error corrections.

I've received a lot of positive feedback about the need for this 
mechanism in IPFIX.

P.

-------- Original Message --------
Subject: 	New Version Notification for 
draft-aitken-ipfix-unobserved-fields-01.txt
Date: 	Mon, 16 Jul 2012 15:19:06 -0700
From: 	[email-masked]
To: 	[email-masked]

A new version of I-D, draft-aitken-ipfix-unobserved-fields-01.txt
has been successfully submitted by Paul Aitken and posted to the
IETF repository.

Filename:	 draft-aitken-ipfix-unobserved-fields
Revision:	 01
Title:		 Reporting Unobserved Fields in IPFIX
Creation date:	 2012-07-16
WG ID:		 Individual Submission
Number of pages: 13
URL:             http://www.ietf.org/internet-drafts/draft-aitken-ipfix-unobserved-fields-01.txt
Status:          http://datatracker.ietf.org/doc/draft-aitken-ipfix-unobserved-fields
Htmlized:        http://tools.ietf.org/html/draft-aitken-ipfix-unobserved-fields-01
Diff:            http://tools.ietf.org/rfcdiff?url2=draft-aitken-ipfix-unobserved-fields-01

Abstract:
         The IPFIX protocol is designed to export information about
         observations, and lacks a method for reporting that observations
         are unavailable. This document discusses several methods for
         reporting when fields are unavailable, reviews the advantages
         and disadvantage of each, and recommends methods which should be
         used.

The IETF Secretariat